@charset "utf-8";

/* faq(2024/07/10) *---*---*---*---*---*---*---*---*---*---*/
.section-title.type03::before {
  left: 0;
  background: url(/farm/farm_images/icon_scoop.svg) no-repeat;
  background-size: contain;
}

.section-title.type03::after {
  right: 0;
  background: url(/farm/farm_images/icon_cart.svg) no-repeat;
  background-size: contain;
}

.faq_dl{
  width: 100%;
  max-width: 94rem;
  margin: 0 auto;
}

.faq_dt{
  position: relative;
  display: block;
  margin: 2rem 0 0 0;
  padding: 0.8rem 5rem 0.8rem 6.8rem;
  border: 0.2rem solid #f7931e;
  border-radius: 30px;
  color: #f7931e;
  cursor:pointer;
}

.faq_dt::after,
.faq_dt::before {
  content: "";
  position: absolute;
  right: 5rem;
  top: 1.5rem;
  width: 0.6rem;
  height: 2.4rem;
  background-color: #f7931e;
  transition: all 0.3s;
}

.faq_dt::after {
  transform: rotate(90deg);
}

.faq_dt:hover,
.faq_dt:hover::after,
.faq_dt:hover::before{
  color:#fff;
  transition: all 0.3s ease;
}

.faq_dt:hover{
  color:#fff;
  background-color:#f7931e;
}

.faq_dt:hover::after,
.faq_dt:hover::before{
  background-color:#fff;
}

.faq_em{
  display: inline-block;
  padding:0 1em 0 0;
  text-indent:-1em;
  font-size: 2.1rem;
  font-weight: bold;
  font-style: normal;
}

.faq_em::before{
  content: "Q. ";
}

.faq_dd{
  position: relative;
  height: 0;
  width: 100%;
  margin: 1rem 0;
  border-radius: 20px;
  padding: 0 5rem 0 8rem;
  line-height: 0;
  opacity: 0;
  transition: line-height 0.5s, padding 0.5s, opacity 0.3s;
}

.bg_ivory .faq_dd{
  background: #fff;
}

.list .faq_dd{
  background: #fbf0de;
}

.faq_dd::before{
  position:absolute;
  content: "A.";
  top: 3.2rem;
  left:5rem;
  color: #f7931e;
  font-size: 2.1rem;
  font-weight: bold;
}

.faq_title{
  margin: 0;
  color: #f7931e;
  font-size: 2.1rem;
  font-weight: bold;
}

.faq_read{
  margin: 0;
}

.faq_link{
  text-decoration: underline !important;
}

.faq_title .faq_link{
  color: #f7931e;
}

.faq_link:hover{
  opacity: 0.8;
  text-decoration:none !important;
  transition: all 0.3s ease;
}

.faq_asterisk{
  padding-left:1em;
  text-indent:-1em;
  margin-bottom: 2rem;
}

.faq_asterisk::before{
  content: "※";
}

.list-ul li {
margin: 0 0 0 1.5em;
padding: 0 0 0.5em 0;
list-style-type: disc;
}

.list-ul li a {
color: #0081cc;
text-decoration: none;
cursor: pointer;
}

.list-ul .pt-1 {
padding-top: 1em;
}

.red {
  color: red;
}

.secure-3d::before {
  display: none;
}

.faq_img{
  max-width: 50rem;
}

.faq_dd.faq_open {
  padding: 3rem 5rem 3rem 8rem;
  line-height: 1.5;
  opacity: 1;
  height:auto;
}

.faq_dt.faq_open::before {
  transform: rotate(90deg);
}

.faq_w940{
  width: 100%;
  max-width: 94rem;
  margin:1em auto 0;
}

address.faq_address{
  display: inline;
  font-style: normal;
  unicode-bidi: normal;
}
